API
Criar fonte
Website relê o site inteiro. Texto entra direto. Arquivo exige upload e não está na v1.
AuthorizationBearer <token>
Chave de API no formato ib_live_...
In: header
Path Parameters
idstring
url?string
Obrigatório quando o tipo é website.
Format
uriconteudo?string
Obrigatório quando o tipo é text.
tipostring
Value in
"website" | "text"titulostring
Length
1 <= length <= 255Response Body
curl -X POST "https://api.intelibot.com.br/v1/agents/string/sources" \
-H "Content-Type: application/json" \
-d '{
"tipo": "website",
"titulo": "string"
}'Empty